
Prospira Thailand Co., Ltd. - Parent project #1009

[PJ250020] Warehouse management system ( Prospira (Thailand) Co., Ltd. )

09 Jun 2025 17:53 - Karnthida Wannasiwaporn

Status: In Progress Start date: 09 Dec 2024

Priority: Normal Due date: 11 Aug 2025

Assignee: Anek Sanohkham Spent time: 706.00 hours

Description

Subtasks:

Project progress work # 1010: Warehouse management system Closed

Project progress work # 1171: [Requirement definition] Closed

Project progress work # 1172: [Internal Design] Closed

Project progress work # 1173: [Coding] Closed

Project progress work # 1174: [Installation&On-site support] In Progress

  Project progress work # 3147: [Installation&OIn-site support] Onsite support In Progress

History

#1 - 12 Aug 2025 12:21 - Siriporn Nimitmuenwai

- Project changed from TOYOTA TSUSHO FORKLIFT (THAILAND) CO., LTD. to Prospira Thailand Co., Ltd.

#2 - 08 Sep 2025 16:35 - Siriporn Nimitmuenwai

- File 【Gantt chart】Project schedule for Prospira (Thailand)  WMS Rev.6.xlsx added

#3 - 09 Dec 2025 08:37 - Siriwilai Chaiwattanaphon

- Assignee set to Anek Sanohkham

Files

【Gantt chart】Project schedule for Prospira (Thailand)  WMS Rev.6.xlsx191 KB 08 Sep 2025 Siriporn Nimitmuenwai
